*{/*
	margin:0;
	padding:0;*/
	border-collapse:collapse;
}
html{
	scroll-behavior:smooth;
	background:#d5eefc;
}
body{
	position:relative;
	width:950px;
	margin:0 auto;
	font:14px normal normal;
	font-family:'Verdana', 'Georgia', 'manroperegular', sans-serif;
	background:#fff;
	color:#373737;
}
fieldset{
	padding:10px 0;
	border:none;
}
h1{
	margin:10px 0 20px;
	padding:0;
	font-family:'Arial', sans-serif;
	font-size:24px;
	color:#9B682C;
}
#content h1:first-child{
	margin-top:0;
}

h2, .h2{
	margin:10px 0 20px;
	padding:0;
	font-family:'Arial', sans-serif;
	font-size:22px;
	color:#333;
}

hr{
	height:1px; color:#b4b4b4; margin-top:10px; margin-bottom:10px; margin-right:24px;
}


li{
}
a{
	word-wrap:break-word;
	color:#212A6B;
} 

table{
	vertical-align:top;
	border:0;
	border-collapse:collapse;
}

table.photo{
	border:0px;
	margin-top:16px;
	margin-bottom:16px;
	padding:0px;
}

table.form{
	text-align:left;
	border:0px;
	border-collapse:collapse;
	margin-top:4px;
	margin-bottom:4px;
	padding:0px;
}

img{
	border:none;
}

img.pre{
	border:1px solid #61AA81;
	margin-top:8px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:8px;
	padding:0;
}
.text table.photo img.photo{
	border:5px solid #61AA81;
	background-color:#dddddd;
	margin:0 16px 0 0;
}


p{
	line-height:140%;
	margin:0 0 10px;
	padding:0;
}

p.newsheader{
	margin-top:36px;
	padding:8px 10px;
	font-family:'Arial', sans-serif;
	font-size:20px;
	background:#EFBF88;
	color:#fff;
}
@media(max-width:720px){
	p.newsheader{
		margin:36px -10px 10px -10px;
	}
}

p.news{
	font-size:84%;
	color:#000;
	padding-right:24px; 
	padding-bottom:0px;
	padding-top:0px;
	margin:0px;
}

p.ist{
	margin-top:5px;
	padding:0;
	line-height:1.2;
	font-size:14px;
	color:#515151;
}

p.name{
	font-size:1.5ex;
	font-style:italic;
	color:#515151;
}

#container{
	position:relative;
	width:950px;
	top:0px;
	left:0px;
	margin-left:0px;
	background:#fff;
}

.form{
	border:1px solid #b4b4b4;
	background-color:none;
}
input[type="text"]{
	box-sizing:border-box;
	max-width:100%;
	height:40px;
	padding:5px 10px;
	border-radius:6px !important;
	border:1px solid #d0d0d0;
}
textarea{
	box-sizing:border-box;
	max-width:100%;
	padding:5px 10px;
	border-radius:6px !important;
	border:1px solid #d0d0d0;
}
#askSearch{
	padding:25px 0 22px;
}
#askSearch>p{
	margin:0;
	font-weight:bold;
}
@media(min-width:720px){
	#askSearch fieldset{
		display: flex;
		align-items:center;
		justify-content: space-between;
		column-gap: 20px;
	}
}
#askSearch .inputSearch{
	flex-grow:1;
}
#askSearch .inputSearch input[type="text"]{
	width:100%;
}
@media(max-width:720px){
	#askSearch .radioList{
		padding:28px 0;
	}
	#askSearch .submit input{
		width:100%;
	}
}
.button{
	background-color:#e9e9e9;
	border:1px solid #b4b4b4;
	font-family:'manroperegular', 'Verdana', sans-serif;
	font-weight:bold;
	color:#808080;
}

#leftcol{
	position:absolute;
	left:0px;
	top:254px;
	padding-left:10px;
	padding-top:10px;
	margin-left:0px;
	margin-top:0px;
	width:276px;
	height:100%;
	background-color:white;	
}

#rightcol{
	position:absolute;
	left:0px;
 	top:254px;
	margin-left:276px;
 	background-color:white; 
 	width:634px;
	padding-top:26px;
	padding-left:16px;
	padding-right:24px; 
	padding-bottom:30px;
}

#nav{
	position:absolute;
	right:0px;
	top:-25px;
	margin:0px;
}
#nav ul{
	display:flex;
	margin:0;
	padding:0;
	width:100%;
	background:#212A6B;
}
#nav li{
	flex-grow:1;
	list-style:none;
	border-right:1px solid #212A6B;
	background:#676EA5;
}
#nav li:last-child{
	border:none;
}
#nav a, #nav a:visited, #nav span{
	display:block;
	box-sizing:border-box;
	width:100%;
	height:100%;
	min-height:41px;
	padding:13px 10px;
	text-align:center;
	white-space:nowrap;
	text-decoration:none;
	background:#676EA5;
	color:#fff;
}
#nav a:hover, #nav span{
	background:#212A6B;
}

#hamburger{
	position:absolute;
	top:50%;
	right:15px;
	margin-top:-19px;
}
#hamburger a{
	display:block;
	width:32px;
	height:32px;
	font-size:18px;
	text-decoration:none;
	border:3px solid #9B682C;
	border-radius:50%;
	background:url('/images/hamburger.png') no-repeat 50%;
	color:#fff;
}
#header{
	position:relative;
	margin-left:0px;
	margin-top:25px;
	left:0px;
	width:950px;
	background-color:#000000;
}
#logo{
	display:block;
}
#logo img{
	width:100%;
	vertical-align:text-bottom;
}
#left{
	float:left;
	width:250px;
	padding:26px 0 10px 9px;
	vertical-align:top;
	background:#fff;
}
#left table{
	width:250px;
}
#main{
	float:right;
	max-width:690px;
	background:#fff;
}
#content{
	padding:26px 24px 30px 30px;
	vertical-align:top;
	font-size:100%;
	font-weight:normal;
	line-height:1.2;
	background:#fff;
}
#banner{
	position:absolute;
	left:12px;
	top:376px;
	width:250px;
	background:none;
	margin:0 0 0 0;
}

#rose{
	display:none;
	position:absolute;
	background:none;
	width:172px;
	left:778px;
	bottom:0px;
	z-index:5;
}

/*#bottomline{
	float:left;
	clear:left;
	width:950px;
	height:5px;
	right:0px;
	bottom:0px;
	margin-bottom:0px;
}*/

div.clear{
	height:11px;
	clear:both;
	overflow:hidden;
}

#navibar ul{
	margin:0;
	padding:0 0 20px;
	list-style:none;
}
#navibar li{
	width:218px;
	min-height:20px;
	margin:0 0 5px;
	padding:5px 0 0 32px;
	font-size:12px;
	font-color:#212A6B;
	color:#212A6B;
}
.leftmenu{
	border:1px solid #c1c1c1;
	border-radius:0 10px 10px 0;
	background:url('/images/left_menu_bg.png') no-repeat 8px 50%;
}
.leftmenu_a{
	border:1px solid #212A6B;
	border-radius:0 10px 10px 0;
	background:url('/images/left_menu_bg_a.png') no-repeat 8px 50% #212A6B;
}
.leftmenu a:link{color:#000000;text-decoration:none;}
.leftmenu a:visited{color:#000000;text-decoration:none;}
#container .leftmenu a:hover{color:#212A6B;text-decoration:none;}
hr{
 clear:both;
}
#search{
	margin-bottom:10px;
}
.razdel_link{
	margin:0 0 20px;
	font-family: 'Arial', sans-serif;
	font-size: 24px;
	font-weight:bold;
	color:#9B682C;
}
.razdel_link a{
	color:#9B682C;
}

.live_counter{
	width:328px;
	max-width:100%;
	height:169px;
	margin:40px auto;
	padding:60px 0 0;
	cursor:pointer;
	border-radius:10px;
	background:url('/images/counter_bg-1.png') no-repeat 50% 0;
	background-size:cover;
}
.live_counter_content{
	height:229px;
	padding:0;
	background:url('/images/counter_content_bg.png') no-repeat 50% 0;
}
/*
.text .live_counter{
	height:116px;
	background:url('/img/counter_bg_2.jpg') no-repeat;
}*/
.live_counter table{
	width:245px;
	max-width:90%;
	max-width:calc(100% - 20px);
	margin:0 auto;
}
.live_counter caption{
	padding:22px 0 20px;
	font-size:24px;
	font-weight:bold;
	color:#fff;
}
.live_counter th{
	padding:0;
	text-align:left;
	font-size:18px;
	color:#fff;
}
.live_counter tbody td{
	padding:8px 0 8px 10px;
	text-align:right;
	font-size:24px;
	color:#212A6B;
}
.live_counter td span{
	float:right;
	width:142px;
	height:25px;
	margin:0;
	padding:2px 12px 6px 0;
	line-height:1.2;
	border-radius:5px;
	background:#fff;
}
.live_counter tfoot{
	text-align:center;
}
.live_counter tfoot td{
	padding:10px 0 0;
}
.live_counter input, .live_counter tfoot span{
	width:100%;
	margin:0 auto 10px;
	padding:8px 0;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	border-radius:5px;
	border:none;
	background:#676ea5;
	color:#fff;
}

div.note{
	margin:30px 0 0;
	padding:10px 0 0;
	font-size:80%;
	border-top:1px solid gray;
}


/*Лучшее и важное*/
#best-wrapper{
	float:right;
	max-width:660px;
}
#best-important{
	float:right;
	width:635px;
	display:table;
	margin:25px 24px 10px 0;
	text-align:left;
	table-layout:fixed;
}
#important, #best-news{
	display:table-cell;
	width:50%;
}
#important h3, #best-news h3{
	margin:0;
	padding:8px 10px;
	font-family:'Arial', sans-serif;
	font-size:20px;
	background:#212A6B;
	color:#fff;
}
#important{
	padding:0 12px 0 0;
}
#important h3{
	background:#B39879;
}
.anonse{
	margin:10px 0 0;
	padding:10px 0 1px;
}
@media(max-width:720px){
	.anonse{
		margin:10px 10px 0;
	}
}
#best-news{
	background:#F7DCBC;
}
#best-news h3{
	padding:8px 20px;
	background:#9B682C;
}
#best-news .anonse{
	margin:0;
	padding:10px 20px 10px;
	border-top:1px solid #fff;
}
#best-news h3+.anonse{
	border:none;
}
#best-important h5{
	margin:5px 0 15px;
	line-height:1.2;
	font-size:14px;
	color:#9B682C;
}
#best-important h5 a, #best-important h5 a:hover{
	color:#9B682C;
}
#best-important .anonse address{
	font:normal normal 18px 'Georgia', serif;
	color:#3e3e3e;
}
#best-important img{
	margin:5px 10px 5px 0;
}
#best-important h4{
	clear:both;
	margin:10px 0 0;
	padding:40px 0 15px;
	line-height:1.2;
	font-size:18px;
	color:#9B682C;
}
#important h4{
	background:url('/images/quote.png') no-repeat 0 0;
}
#best-news h4{
	background:url('/images/quote-trans.png') no-repeat 0 0;
}
#best-important h4 a, #best-important h4 a:hover{
	text-decoration:none;
	font-weight:normal;
	font-size:18px;
	color:#9B682C;
}

.cleaner{
	clear:both;
	margin:0 !important;
}
#donate{
	text-align:center;
}
#donate iframe{
	max-width:100%;
}
.video-container{
		position:relative;
		padding-bottom:48.25%;
		padding-top:30px;
		height:0;
		overflow:hidden;
}

.video-container iframe{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
}
.table{
	display:table;
}
.tr{
	display:table-row;
}
.td{
	display:table-cell;
	padding:5px 5px 0 0;
	vertical-align:top;
}

.mobile, #header .mobile{
	display:none !important;
}
media(min-width:720px){
	#scrolltoTop{
		display:none;
	}
}
#scrolltoTop{
	display:block;
	width:46px;
	height:46px;
	margin:25px auto;
	cursor:pointer;
	opacity:.8;
	background:url('../images/scrolltoTop.png') no-repeat;
	background-size:cover;
}
#scrolltoTop:hover{
	opacity:1;
}

#lovetest h4{
	font-size:16px;
}
#lovetest ul{
	margin:10px 0 15px;
	padding:0;
}
#lovetest li{
	min-height:25px;
	margin:0 0 3px;
	list-style:none;
	color:#000;
}
#lovetest input[type="radio"]{
	display:none;
}
#lovetest label{
	position:relative;
	padding:1px 0 3px 30px;
}
#lovetest label:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:21px;
	height:21px;
	background:url('/images/radio.gif') no-repeat 0 0;
}
#lovetest input:checked+label:before{
	background:url('/images/radio.gif') no-repeat 100% 0;
}
@media(max-width:960px){
	body, #header, #logo, #container{
		width:auto;
	}
	#left{
		margin-left:-100%;
	}
	#main{
		float:left;
		width:100%;
		max-width:100%;
	}
	#content{
		margin-left:270px;
	}
	#best-important{
		margin-left:50px;
		width:auto;
	}
@-moz-document url-prefix(){
	#best-wrapper{
		max-width:100%;
	}
	#best-important{
		margin-left:300px;
	}
}
	#bottom{
		padding:5px 20px 5px;
		text-align:center;
	}
	#rose{
		display:none;
	}
	object, embed{
		width:95%;
	}
	#content img{
		max-width:100%;
		height:auto;
	}
	.td{
		display:block;
	}
	#scrolltoTop{
		bottom:30px;
	}
	#best-important .anonse address{
		display:block;
		margin-bottom:10px;
	}
}
@media(min-width:960px){
	#scrolltoTop{
		display:none;
	}
}
@media(max-width:960px) and (min-width:720px){
	#best-important{
		display:-moz-flex; 
		display:-o-flex; 
		display:-webkit-flex; 
		display:flex;
		flex-direction:column-reverse;
	}
	#important, #best-news{
		display:block;
		width:auto;
		margin-bottom:20px;
		padding-right:0;
	}
}
@media(max-width:800px){
	#best-important {
		margin-left:20px;
	}
	#best-important{
		margin-left:300px;
	}
}
@media(max-width:720px){
	body{
		text-align:left;
	}
	#header{
		margin:0;
	}/*
	#logo{
		height:66px;
		background:url('/img/pic_header_adapive.gif') no-repeat 50% 0;
	}*/
	.desktop{
		display:none !important;
	}
	.mobile, #header .mobile{
		display:block !important;
	}
	.nomobile{
		display:none !important;
	}
	p{
		text-align:left;
	}
	#logo{
		display:inline-block;
		width:100%;
	}
	#logo img{
		display:none;
		width:auto;
		max-width:100%;
		height:auto;
		margin:0 auto;
	}
#logo img.mobile{
	display:inline !important;
	vertical-align:text-bottom !important;
}
	#nav{
		position:static;
		width:100%;
	}
	#main.start{
		display:-moz-flex; 
		display:-o-flex; 
		display:-webkit-flex; 
		display:flex;
		flex-direction:column;
	}
	#main, #best-important{
		float:none;
		max-width:auto;
	}
	#best-wrapper{
		max-width:100%;
	}
	#best-important{
		margin:25px 0px 10px 0px;
	}
	#left, #content{
		display:block;
		float:none;
		width:auto;
		max-width:auto;
		margin:0;
		padding:26px 10px 30px 10px;
		clear:both;
	}
	#navibar{
		display:table-cell;
		padding:0 10px 0 0;
		vertical-align:top;
	}
	#banners{
		margin:0 -10px;
		text-align:center;
	}
	#bottom{
		display:none;
	}
	#aksSearch label{
		display:block;
	}
	.td{
		display:table-cell;
	}
}
@media(max-width:680px){
	#best-important{
		display:-moz-flex; 
		display:-o-flex; 
		display:-webkit-flex; 
		display:flex;
		flex-direction:column-reverse;
	}
	#important, #best-news{
		display:block;
		width:auto;
		padding-bottom:20px;
		padding-right:0;
	}
	#scrolltoTop{
		bottom:100px;
	}
}
@media(max-width:540px){
	#navibar, #banners{
		display:block;
		width:auto;
	}
	#navibar li{
		width:auto;
		padding:3px 0 2px 32px;
		font-size:14px;
	}
	.table{
		display:block;
	}
	.tr{
		display:block;
	}
	.td{
		display:block;
	}
	#post input[type="text"], #post textarea{
		width:95% !important;
	}
}
@media(max-width:480px){
	#important, #best-news{
		display:block;
		width:auto;
	}
}

#logo img.mobile-small{
	display:none !important;
}
@media(max-width:360px){
	#header{
		background:#fff;
	}
	#logo img.mobile{
		display:none !important;
	}
	#logo img.mobile-small{
		display:block !important;
		max-width:80%;
		max-width:calc(100% - 80px);
		margin:13px 40px 10px 18px;
	}
}
/*врезки*/
#content blockquote{
	position:relative;
	margin:0 0 20px;
	padding:20px 20px 7px;
	line-height:1.2;
	font-size:20px;/*
	background:url('/images/diagonal.gif') repeat-x 0 0;*/
	background:#F7DCBC;
}
@media(max-width:720px){
	#content blockquote{
		margin:0 -10px;
		padding:20px 10px 7px;
	}
}
#content blockquote.green{
	background:#A7E1B1;
}
#content blockquote p{
	margin:0 0 20px;
	font-size:20px;
	line-height:1.3;
}
#content blockquote.adminComm{
	margin:0 0 0 45px;
	padding:15px 15px 20px;
	font-size:14px;
	background:#A7E1B1;
}
#content blockquote.adminComm p{
	margin:0 0 10px;
	line-height:1.2;
	font-size:14px;
}
.adminComm address{
	margin:0;
	font-weight:bold;
}

/*Блок "Помогите нам"*/
#rate{
	max-width:317px;
	margin:30px auto 25px;
}
#donate-block{
	max-width:347px;
	margin:20px auto;
	padding:20px 20px;
	background:#F7DCBC;
}
@media(max-width:367px){
	#donate-block{
		margin:20px -10px;
		padding:20px 10px;
	}
}
#donate-block p{
	font-size:18px;
}
#donate-title{
	margin:0 0 5px;
	padding:0 0 10px;
	line-height:120%;
	font-size:23px !important;
}
#donate-link{
	display:block;
	width:200px;
	height:157px;
	margin:0 auto;
	background:url('/images/donate-heart.png') no-repeat 100% 0;
	background-size:cover;
}
#donate-link:hover{
	background-position:0 0;
}
#donate-text-link{
	margin:0 !important;
	padding:10px 0;
	font-size:18px;
}

#article-share{
	display: flex;
	align-items: center;
}
#article-share p{
	margin:0 15px 0 0;
	font-size:14px;
}
#article-share>table, #article-share>div{
	display:inline-block;
	margin:0 5px 5px 0;
	vertical-align:top;
}
.fb_iframe_widget span{
	vertical-align:top !important;
}
#vkshare0 td:first-child a div{
	margin:4px 0 2px !important;
}
#vkshare0 td:nth-child(2) a{
	height:14px !important;
}
#vkshare0 td:nth-child(3) a{
	line-height:14px !important;
}

.volunteer-buttons input,
.volunteer-checkbox,
.volunteer-banner p,
.volunteer-banner-no-auth p {
}
.volunteer-banner,
.volunteer-banner-no-auth{/*
	display:none;*/
	position:fixed;
	top:0;
	left:0;
	width:100%;
	box-sizing:border-box;
	padding:0;
	z-index:9999;
	text-align:center;
	box-shadow:0 0 10px #000;
	opacity:0.94;
	background:#fff;
}
.volunteer-wrapper {
	position:relative;
	margin:0 auto;
	width:100%;
	height:100%;
	z-index:1;
}
.volunteer-buttons input{
	display:inline-block;
	width:210px;
	min-height:37px;
	margin:10px 20px 5px;
	padding:0;
	text-align:center;
	vertical-align:top;
	line-height:25px;
	border-radius:8px;
	border:none;
	font-family:'manroperegular', 'Verdana', sans-serif;
	font-size:14px;
	cursor:pointer;
}
.volunteer-buttons input:hover{
	margin:11px 20px 4px;
}
.volunteer-buttons #vol-yes{
	background:-webkit-linear-gradient(to bottom, #7b8acc 0, #008b61 50%, #008b61 100%);
	background:-moz-linear-gradient(to bottom, #7b8acc 0, #008b61 50%, #008b61 100%);
	background:-o-linear-gradient(to bottom, #7b8acc 0, #008b61 50%, #008b61 100%);
	background:linear-gradient(to bottom, #7b8acc 0, #008b61 50%, #008b61 100%);
	color:#fff;
}
.volunteer-buttons #vol-no {
	background:-webkit-linear-gradient(to bottom, #fafafa 0, #b7b7b7 70%, #b7b7b7 100%);
	background:-moz-linear-gradient(to bottom, #fafafa 0, #b7b7b7 70%,	#b7b7b7 100%);
	background:-o-linear-gradient(to bottom, #fafafa 0, #b7b7b7 70%,	#b7b7b7 100%);
	background:linear-gradient(to bottom, #fafafa 0, #b7b7b7 70%,	#b7b7b7 100%);
	color:#000;
}
#volunteer h3{
	margin:0;
	padding:10px 20px;
	font-size:18px;
}

@media screen and (max-width:640px){
	.volunteer-banner {/*
		display:none !important;*/
	}
}
iframe{
	max-width:100%;
}
/*Просьбы о помощи*/
.h_bg{
	margin:10px 0 0px -9px;
	padding:8px 10px;
	font-family:'Arial', sans-serif;
	font-size:20px;
	background:#676EA5;
	color:#fff;
}
.asks{
}
.ask-wrap{
	padding:67px 0 10px;
	border-top:1px solid #9B682C;
	background:url('/images/quote-trans.png') 0 22px no-repeat;
}
.ask-wrap:first-child, .submenu+.ask-wrap{
	border:none;
}
.ask-text{
	padding:0 0 25px;
}
.ask-date{
	margin:0px 0 12px;
	font-size:18px;
	font-weight:500;
	color:#9B682C;
}
.ask-author{
	margin:0px 0 5px;
	font-size:14px;
	font-weight:bold;
	color:#9B682C;
}
.ask-resp{
	font-size:16px;
	font-weight: bold;
	color:#9B682C;
}
.asks-more{
	font-size:16px;
}
#asks-more{
	display:block;
	margin:0 auto 10px;
	padding:8px 27px;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	border-radius:5px;
	background:#676ea5;
	color:#fff;
}
@media(max-width:720px){
	.h_bg{
		margin:10px -10px 0px -10px;
	}
	#asks-more{
		width:70%;
		min-width:240px;
		padding:8px 0;
	}
}

.pager{
	padding:10px 0 35px;
}
.pager span{
	display:inline-block;
	width:1.2em;
	padding:8px;
	text-align:center;
	border-radius:50%;
	background:#61AA81;
	color:#fff;
}
.pager a{
	display:inline-block;
	margin:8px 2px;
}
.submenu{
	padding:20px 0 30px;
	font-size:19px;
	font-weight:bold;
}

#bottom{
	clear:both;
	padding:5px 180px 5px 270px;
	background:#fff;
}
#footer{
	padding:14px 180px 14px 20px;
	padding:0 0px 0px 0px;
	font-size:14px;
	vertical-align:middle;
	background:#B39879;
	color:#fff;
}
#footer a{
	color:#fff;
}
#footermenu{
	padding:20px 20px 14px 20px;
}
#footermenu ul{
	margin:0 0 25px -10px;
	padding:0;
	list-style:none;
}
#footermenu li{
	padding:0 10px;
}
@media(min-width:720px){
	#footermenu ul{
		display:flex;
		flex-wrap:wrap;
	}
	#footermenu li{
		margin:0 0 10px 0;
		border-right:1px solid #fff;
	}
	#footermenu li:last-child{
		border:none;
	}
}
@media(max-width:720px){
	#footer{
		font-size:12px;
	}
	#footermenu ul{
		column-count:2;
	}
	#footermenu li{
		margin:0 0 8px 0;
	}
	#footermenu li a{
		text-decoration:none;
	}
}

.copy{
	margin:0;
	padding:20px 20px 40px 20px;
	text-align:center;
	line-height:140%;
	background:#9B682C;
}
@media(max-width:960px){
	.copy{
		text-align:left;
	}
}

/*поиск*/
#ya-site-form0 .ya-site-form__input{
	margin:0 14px 0 !important;
	padding:58px 0 42px !important;
	border-bottom:1px solid #9B682C;
}
#footer #ya-site-form0 .ya-site-form__form .ya-site-form__input-text{
	height:27px;
	padding:1px 44px 2px 14px;
	font-size:14px !important;
	border-radius:5px !important;
	border:none !important;
}
.ya-site-form__submit{
	position:relative;
	width:0 !important;
	height:18px;
	padding:0 0 0 18px;
	margin:14px 0 0 -44px !important;
	border:none;
	background:url('/images/search.png') no-repeat 0 0;
}
@media(max-width:720px){
	#footer #ya-site-form0 .ya-site-form__form .ya-site-form__input-text{
		font-size:12px !important;
	}
}
input[type="submit"]{
	padding:10px 15px;
	font-size:16px;
	font-weight:600;
	border:none;
	border-radius:6px;
	background:#676ea5;
	color:#fff;
}
@media(min-width:310px){
	.anonse-author{
		display:flex;
		column-gap:10px;
	}
}
.anonse-author .author-photo-circle{
	position:relative;
	width:115px;
	height:115px;
	overflow:hidden;
	border-radius:50%;
	border:1px solid #9B682C;
}
.anonse-author .author-photo img{
	position:absolute;/*
	top:50%;
	left:50%;
	transform:translateX(-50%) translateY(-50%);*/
	display:block;
	width:115px !important;
	height:115px !important;
	object-fit:cover;
	margin:0 !important;
}
.author-name{
	align-self:center;
	font-size:18px;
	font-weight:bold;
	color:#9B682C;
}

#best-important .anonse p{
	font-size;14px;
	color:#555555;
}
.anonse-more{
	font-size:14px;
	color:#595D7B;
}

.warning-p{
	font-size:18px;
}
.warning-p strong{
	color:#ea0900;
}
.warning{
	color:#f00;
}

#banners{
	padding:50px 0 0;
}
#banners div{
	margin:0 0 20px;
}
@media(max-width:720px){
	#banners div img{
		width:auto;
		max-width:100%;
	}
}

.news-wrap{
	margin:0;
	padding:10px 0px 20px;
	border-top:1px solid #9B682C;
}
.newsheader+.news-wrap{
	border:none;
}
.news-h{
	clear:both;
	margin:0px 0 0;
	padding:20px 0 15px;
	line-height:1.2;
	font-size:18px;
	color:#9B682C;
}
.news-wrap img{
	margin-bottom:20px;
}
.news-date{
	clear:both;
	font-style:italic;
}
@media(max-width:360px){
	#nav li a, #nav li span{
		white-space:normal;
	}
}
#header-stars{
	display:none;
	background:url('/images/header-stars-big.jpg') no-repeat 50% 100%;
}
@media(max-width:720px){
	#header-stars{
		display:flex;
		flex-direction:column;
		justify-content:end;
		min-height:371px;
		height:103vw;
		padding:0 10px 22px;
		line-height:1.2;
		background-size:cover;
	}
}
@media(max-width:360px){
	#header-stars{
		background:url('/images/header-stars.png') no-repeat 50% 50%;
	}
}
/*@media(hover:hover){
	#start #header-stars{
		display:flex;
		flex-direction:column;
		justify-content:end;
		min-height:371px;
		height:75vw;
		height:35vw;
		padding:0 10px 22px;
		line-height:1.2;
		background-size:cover;
	}
	#start #logo{
		display:none;
	}
}*/
#header-stars-h1{
	line-height:1.2;
	font-family:'montserratmedium', 'Verdana', sans-serif;
	font-size:24px;
	color:#fff;
}
#header-stars-h2{
	line-height:1.2;
	font-family:'montserratbold', 'Verdana', sans-serif;
	font-size:30px;
	color:#e7c8a0;
}

@media(max-width:360px){
	#header-stars-h1{
		font-size:6.6vw;
	}
	#header-stars-h2{
		font-size:8vw;
	}
}
.counters{
	display:flex;
	flex-direction:column;
	row-gap:10px;
	padding:30px 0 0px;
}


#talks{
	margin:0 0 20px;
}
#talks h4{
	margin: 20px 0 15px;
	font-family:'Arial', sans-serif;
	font-size:24px;
}
#talks h4 a{
	color:#9B682C;
}
#talks .anonse-text{
	margin:10px 0 0;
	padding:40px 0 15px;
	line-height:140%;
	background: url('/images/quote-trans.png') no-repeat 0 0;
}


#first_talk{
	margin:0 0 40px;
	padding:20px 20px 0;
	background:#fce3cd;
}
#first_talk+#talks{
	margin-top:-40px;
}
@media(max-width:720px){
	#first_talk{
		margin:0 -10px 40px;
		padding:20px 10px 0;
	}
}
.intro{
	padding:0 0 30px;
}

.ya-share2__container_mobile.ya-share2__container_size_l .ya-share2__icon, .ya-share2__container_size_l .ya-share2__badge .ya-share2__icon{
	height: 40px !important;
	width: 40px !important;
}
.ya-share2__container_shape_round.ya-share2__container_size_l .ya-share2__badge .ya-share2__icon:not(.ya-share2__icon_messenger-contact):not(.ya-share2__icon_more):not(.ya-share2__icon_copy) {
  background-size: 30px 30px !important;
}
.ya-share2__container.ya-share2__container_color-scheme_blackwhite .ya-share2__badge, .ya-share2__container.ya-share2__container_color-scheme_blackwhite .ya-share2__mobile-popup-badge {
	background-color:#61AA81 !important;
}

#unicounter{
	margin:0 0 15px;
	padding:0 0 20px;
	border-bottom:3px double #9B682C;
}
@media(max-width:720px){
	#unicounter{
		margin:0 -10px 15px;
	}
}
#unicounter>div{
	margin:0 auto;
}

.reply{
	padding:40px 0 10px;
}
.reply a{
	margin:0 20px 0 0;
	font-size:16px;
	font-weight:bold;
}

#other{
	padding:30px 0 0;
}
#other h3{
	margin:0;
	padding:8px 10px;
	font-family:'Arial', sans-serif;
	font-size:20px;
	background:#B39879;
	color:#fff;
}
@media(max-width:720px){
	#other h3{
		margin:0 -10px;
	}
}
#other ul{
	margin:20px 0 0;
	padding:0;
	list-style:none;
}
#other li{
	margin:0 0 10px;
}

h4{
	font-family:'Arial', sans-serif;
	font-size:24px;
	font-weight:bold;
}
#responces h4{
	color:#9B682C;
}
.prev-next{
	display: flex;
	justify-content: space-between;
	padding:15px 0 40px;
	border-top:1px solid #9B682C;
}
#unicounter+.prev-next{
	border-top:none;
}
.next-link{
	text-align:right;
}
.prev-next a{
	display: flex;
	align-items: center;
	text-decoration:none;
	font-weight:bold;
	color:#61AA81;
}
.prev-next a:before, .prev-next a:after{
	display:inline-block;
	width:1.2em;
	padding:6px 8px 10px;
	text-align:center;
	font-size:18px;
	border-radius:50%;
	background:#61AA81;
	color:#fff;
}
.prev-link a:before{
	content:'\2190';
	margin:0 5px 0 0;
}
.next-link a:after{
	content:'\2192';
	margin:0 0 0 5px;
}
.backToSection{
	font-weight:bold;
}
#form{
	margin:0 0px 40px;
	padding:15px 20px 20px;
	background:#fce3cd;
}
#form h4{
	margin-top:0;
	color:#9B682C;
}
@media(max-width:720px){
	#form{
		margin:0 -10px 40px;
		padding:20px 10px;
	}
	textarea, input[type="text"]{
		margin:0 0 10px;
	}
	input[type="submit"]{
		width:100%;
	}
}